$(document).ready(function () {
    $('input[type="submit"]').addClass('btn btn-primary');
	$('input[type="reset"]').addClass('btn btn-danger');
	$.get("/UserSkin/theme1.0/Session.asp?name=ok",function(data,status){
      $('#UserName').html(data);
    });
	var url=window.location.href;
	if(url.indexOf("hostadm.asp") > 0 || url.indexOf("listmydomain.asp") > 0 || url.indexOf("mailadm.asp") > 0 || url.indexOf("sqladm.asp") > 0 || url.indexOf("vpsadm.asp") > 0|| url.indexOf("cdnadm.asp") > 0)
	{
	$('.r table').addClass('ipList');
	$('.ipList tr').addClass('td1');
	}
	$(".menuList a").each(function () {
        var ds = $(this);
        if (ds[0].href == String(window.location)) {
            ds.addClass("selected");
        } else { ds.removeClass("selected"); }
    });
}) 